﻿.header {
    color: #10253f;
    margin-top: 10px;
    padding-bottom: 10px;
    background: linear-gradient(#d9efff, #ffffff);
    text-align: center;
    position: relative;
}
.logo {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 39px;
}
.projectname {
    font-size: 1.1em;
    font-weight: bold;
    color: #10253f;
}
.headersubname {
    font-weight: bold;
    color: #10253f;
}
.col-sm-1-5 {
    position: relative;
    min-height: 1px;
}
.menu-btn {
    padding: 0;
    color: #ffffff;
    background-color: #2e75b6;
    width: 100%;
    margin-bottom: 2px;
    border: 1px solid transparent;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: auto;
    z-index: 1000;
    display: none;
    float: left;
    padding: 0;
    margin: 0;
    width: 100%;
    background-color: #f2f2f2;
    min-width: unset;
    font-size: 1em;
    text-align: left;
    list-style: none;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.dropdown-menu > li > a {
    display: block;
    padding: 5px;
    clear: both;
    white-space: normal;
    color: #376092;
    font-weight: normal;
    line-height: 1.42857143;
    text-decoration: none;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    color: #376092;
    background-color: #dedede;
}
.open > .dropdown-menu {
    display: block;
}
.btn:hover, .btn:focus {
    color: #ffffff;
}
.home-btn {
    position: static;
    float: right;
    margin-right: 10px;
    padding: 0 5px !important;
    width: auto !important;
}

@media (min-width: 361px) {
    .logo {
        width: auto;
    }
}

@media (min-width: 500px) {
    .projectname {
        font-size: 1.2em;
    }
    .home-btn {
        position: absolute;
        top: 30%;
        right: 10px;
        margin: 0;
    }
}

@media (min-width: 768px) {
    .projectname {
        font-size: 1.7em;
    }
    .headersubname {
        font-size: 1.2em;
    }
    .col-sm-1-5 {
        width: 20%;
        float: left;
        padding: 0 10px;
    }
    .addButton {
        display: none;
    }
    .dropdown-menu {
        width: calc(100% - 20px);
    }
}

@media (max-width: 768px) {
    .projectname {
        font-size: 1.2em;
    }
    .headersubname {
        font-size: 0.9em;
    }
}

#header {
    font-family: "Lucida Grande","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN W3"," メイリオ",Meiryo, sans-serif;
    line-height: 1.5;
}
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.clearfix:before, .clearfix:after, .container:before, .container:after {
    display: table;
    content: " ";
}
.clearfix:after, .container:after {
    clear: both;
}
button {
    font: inherit;
}
.btn {
    line-height:  1.42857143;
    touch-action: manipulation;
    cursor: pointer;
    border-radius: 4px;
    font-size: 1em;
}
.list-group {
    padding-left:0;
    margin-bottom: 20px;
}
* {
    box-sizing: border-box;
}
@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}
@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}

@media (max-width: 767px) {
    #header-menu-qa { display: none; }
    .list-group {
        margin-bottom: 10px;
    }

    #divHeaderSubName { display: none; }
}
